GET 24/7 LIVE HELP NOW

Announcement

Announcement Module
Collapse
No announcement yet.

low_priority_updates broken with MyISAM and RBR on MySQL 5.5.30

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • low_priority_updates broken with MyISAM and RBR on MySQL 5.5.30

    Hi there,
    This bug (http://bugs.mysql.com/bug.php?id=69585) has not been looked at yet as far as I can tell, but we are still struggling to get low_priority_updates to work with on replication slaves and Row-Based Replication with MySQL 5.5.30 64-bit on Windows Server 2008, its a big nono you're running MyISAM and can't use this option. Are we possibly doing something silly (other than not running InnoDB yet?)

    Thanks
    Adrian
Working...
X